Import fails

Have questions about LastPass, or having problems using it? Ask for help here!

Moderators: admin, anatoly_LP, chantieLP, Israel, JoeSiegrist, robyn

Import fails

Postby ehart » Tue Sep 30, 2008 11:31 pm

Hi, I can export just fine, to LastPass format.

When I try to turn around and import the same file, unmodified, LastPass gives up with this error: "This can only be run if you're logged in to LastPass in the plugin or if you're on the website and using https"

I get the error even if logged in as admin on the machine.

This is Vista and LastPass v. 1.31

Any ideas?

Cordially,

Eric
ehart
 
Posts: 7
Joined: Tue Sep 30, 2008 5:09 pm

Re: Import fails

Postby JoeSiegrist » Wed Oct 01, 2008 8:56 am

ehart Wrote:Hi, I can export just fine, to LastPass format.

When I try to turn around and import the same file, unmodified, LastPass gives up with this error: "This can only be run if you're logged in to LastPass in the plugin or if you're on the website and using https"

I get the error even if logged in as admin on the machine.

This is Vista and LastPass v. 1.31

Any ideas?

Are you trying to do this from the plugin or the website? If the plugin are you logged in (Is the Icon red)?

If it's the website does it say 'https://lastpass.com/' at the top (notice the 's' in https).

Joe
JoeSiegrist
 
Posts: 4185
Joined: Wed Aug 20, 2008 10:40 am

Re: Import fails

Postby ehart » Thu Oct 02, 2008 12:12 am

I was trying the plug-in. I know I'm logged in because the pulldown offers me the "logoff" option.

I just now tried the web-based option, and it worked. It was a big import (pulling in m old "powermarks" databasel) of 2911 records. The system made it through 2523 items, then bailed with this message: Stack Overlow at Line: 351.

Cordially,

Eric
ehart
 
Posts: 7
Joined: Tue Sep 30, 2008 5:09 pm


Return to General Support & Troubleshooting

Who is online

Users browsing this forum: No registered users and 47 guests